#pragma once
#include "MapList.generated.h"

UCLASS(BlueprintType)
class UMapList : public UDataAsset
{
	GENERATED_BODY()
public:
	UPROPERTY(EditDefaultsOnly, BlueprintReadOnly, Category = "MapList")
	TArray<UMapData*> mapList;
};